.footer-btn,
#join-btn-footer,
#tc-btn,
#news-btn {
  cursor: pointer;
}

@font-face {
  font-family: 'evapro-boldbold';
  src:
    url('/fonts/lato-bold-webfont.ttf') format('truetype'),
    url('/fonts/lato-bold-webfont.svg#latobold') format('svg');
  font-weight: bold;
  font-style: normal;
}

.paragraph span {
  font-family: 'evapro-boldbold', 'MS Trebuchet', sans-serif !important;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  letter-spacing: 0em;
  text-align: left;
}

.zpheading span {
  font-family: 'evapro-boldbold', 'MS Serif', sans-serif !important;
}

.header-title span {
  font-family: 'Mukta Malar', 'trebuchet ms', sans-serif !important;
  font-size: 45px;
  font-weight: 700;
  line-height: 70px;
  letter-spacing: 0em;
  text-align: left;
  color: #3d3d3d;
}

.header-font {
  font-family: 'trebuchet ms', sans-serif;
}

.grey-section {
  background: #e3e3e3;
}

.footer-btn {
  background-color: #f59e32;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  line-height: 17px;
  letter-spacing: 0.006em;
  text-align: left;
  color: white;
  padding: 0.5em 1.5em;
  vertical-align: middle;
  width: auto;
  border-radius: 25px;
}

.footer-btn:hover {
  background-color: #fdb256;
  cursor: pointer;
}

.store-button {
  cursor: pointer;
  border: none;
  width: 107px;
  height: 36px;
}

.hide {
  display: none;
}

.zpdivider-container .zpdivider-common:before,
.zpdivider-container .zpdivider-common:after {
  border-width: 50px;
}

.social-btn-f {
  cursor: pointer;
  border: none;
  width: 35px;
  height: 35px;
}

#apple-f {
  background: url('/img/apple.png') no-repeat;
  background-size: contain;
}

#google-f {
  background: url('/img/google.png') no-repeat;
  background-size: contain;
}

#facebook-f {
  background: url('/img/facebook-f.png') no-repeat;
  background-size: contain;
}

#twitter-f {
  background: url('/img/twitter-f.png') no-repeat;
  background-size: contain;
}

#instagram-f {
  background: url('/img/instagram-f.png') no-repeat;
  background-size: contain;
}

.main-text {
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
  letter-spacing: 0em;
  text-align: left;
}

.content-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-container .zpcontainer-fluid {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-container {
  width: 10em;
  height: auto;
}

.logo-container img {
  width: 100%;
  height: auto;
}

.navbar-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.el-container {
  width: 100%;
  background-color: #005eb8;
  height: 9.125em;
  display: flex;
  justify-content: stretch;
  align-items: center;
}

.header-container {
  height: 9.125em;
}

.footer-container {
  height: 588px;
  background: linear-gradient(180deg, #015bb2 0%, #01417f 100%);
  font-family: 'trebuchet ms', sans-serif !important;
}

.footer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 2em;
  width: 100%;
  height: 80%;
}

.footer-info {
  display: flex;
}

.footer-col {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  color: white;
}

.footer-col div {
  margin-bottom: 0.7em;
}

.footer-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  gap: 1em;
}

.copyright {
  font-size: 11px;
  font-weight: 400;
  line-height: 12px;
  letter-spacing: 0em;
  text-align: center;
  color: white;
}

.footer-title {
  font-size: 19px;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left;
}

.footer-sub {
  font-size: 16px;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left;
}

.footer-logos {
  width: auto;
  height: 45px;
}

.footer-logos img {
  width: auto;
  height: 100%;
}

.footer-about {
  width: 80%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1em;
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  gap: 2em;
}

/* ZOHO overrides */

.zpelement {
  margin: 0 !important;
}

.zpsection {
  padding: 0 !important;
}

.zpcontainer {
  width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
}

.menu-btn {
  width: 4em;
  height: 4em;
  cursor: pointer;
}

.menu-btn img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#navbar-menu {
  width: 90%;
  background-color: #005eb8;
  flex-direction: column;
  padding-bottom: 2em;
  padding-top: 2em;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  position: absolute;
  top: 9.125em;
  z-index: 10;
}

.navbar-menu-btn {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.006em;
  text-align: left;
  color: white;
  width: 100%;
  height: 2em;
  margin: 0.5em 1em;
  cursor: pointer;
}

/* HEADER  */

/* Small devices such as large phones (640px and up) */
@media only screen and (max-width: 767px) {
  .footer-divider {
    background: white;
    width: 60%;
    height: 2px;
    margin: 2em 0;
  }

  .header-image {
    display: none;
  }

  .header-image-m {
    height: 850px;
  }

  .body-margin {
    margin: 0 2em;
  }

  .menu-btn {
    display: block;
  }

  .header-buttons,
  .header-btn {
    display: none;
  }

  #navbar-menu {
    display: none;
  }

  .footer-container {
    height: auto;
  }

  .footer-info {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .footer {
    margin: 2em;
  }

  .row-container {
    width: 90%;
  }
}

/* Medium devices such as tablets (768px and up) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .footer-divider {
    background: white;
    width: 60%;
    height: 2px;
    margin: 2em 0;
  }

  .header-image {
    height: 850px;
  }

  .header-image-m {
    display: none;
  }

  .body-margin {
    margin: 0 5em;
  }

  .menu-btn {
    display: block;
    width: 5em;
  }

  .header-buttons,
  .header-btn {
    display: none;
  }

  #navbar-menu {
    display: none;
  }

  .footer-container {
    height: auto;
  }

  .footer-info {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
  }

  .footer {
    margin: 5em;
  }

  .row-container {
    width: 90%;
  }
}

/* Large devices such as laptops (1024px and up) */
@media only screen and (min-width: 1024px) {
  .header-image {
    height: 850px;
  }

  .header-image-m {
    display: none;
  }

  .row-container {
    width: 80%;
  }

  .menu-btn {
    display: none;
  }

  .header-buttons {
    display: flex;
    flex-direction: row;
  }

  .body-margin {
    margin: 0 10em;
  }

  .header-btn {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    line-height: 17px;
    letter-spacing: 0.006em;
    text-align: left;
    color: white;
    padding: 0.5em 1.5em;
    width: auto;
  }

  .header-btn:hover {
    background-color: #f59e32;
    border-radius: 25px;
    cursor: pointer;
  }

  #navbar-menu {
    display: none;
  }

  .footer-container {
    height: 588px;
  }

  .footer-info {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
  }
}

.zpbutton.zpbutton-type-primary {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  line-height: 17px;
  letter-spacing: 0.006em;
  text-align: left;
  color: white;
  padding: 0.5em 1.5em;
  width: auto;
  background-color: #f59e32;
  border-radius: 25px;
  cursor: pointer;
}

.zpbutton.zpbutton-type-primary:active {
  background-color: #f59e32;
}

.zpbutton.zpbutton-type-primary:focus {
  background-color: #f59e32;
}

.zpbutton.zpbutton-type-primary:hover {
  background-color: #f7b057;
}

.banner-container {
  width: 100%;
  height: auto;
}

.banner-1 {
  height: 100%;
  background-color: #005eb8;
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-between;
  padding: 0 2em;
  position: relative;
  left: 0px; /* stick it wherever it was positioned by default */
  top: 0px;
}

.faq .banner-1 {
  align-items: center;
}

.tyc .banner-1 {
  align-items: center;
  justify-content: center;
  text-align: center;
}

.banner-orange .banner-1 {
  background-color: #eb7e1f;
}

.banner-1 img {
  width: auto;
  max-height: 250px;
  object-fit: contain;
}

.banner-2 {
  height: auto;
  width: 100%;
  /* background-color: #3299d3; */
  position: absolute;
  bottom: 0;
  left: 0;
}

.banner-2 img {
  height: auto;
  width: 100%;
  object-fit: fill;
  position: absolute;
  bottom: 0;
  left: 0;
}

.banner-orange .banner-2 img {
  color: #ebc9ac;
}

.banner-1 h1 {
  color: white;
  font-family: 'evapro-boldbold', Arial, Helvetica, sans-serif;
  font-size: 48px;
  text-align: start;
}

.banner-1 button {
  background-color: #f59e32;
  color: white;
  text-transform: uppercase;
  border: none;
  border-radius: 25px;
  padding: 0.5em 1.5em;
  font-family: 'trebuchet ms', sans-serif;
  font-weight: 400;
  font-size: 20px;
  cursor: pointer;
}

.banner-orange .banner-1 button {
  background-color: #005eb8;
}

.banner-1 button:hover {
  background-color: #e2891d;
}

.banner-orange .banner-1 button:hover {
  background-color: #1a7dd9;
}

.banner-1 .info {
  margin: 2em 0;
  margin-bottom: 4em;
  text-transform: uppercase;
}

/* Small devices such as large phones (640px and up) */
@media only screen and (max-width: 767px) {
  .banner-1 {
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding-top: 2em;
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom: 0em;
    gap: 1em;
  }

  .faq .banner-1 {
    justify-content: center;
    padding-bottom: 2em;
  }

  .banner-container {
    height: 80%;
  }

  .banner-1 #banner-join-btn {
    width: auto;
    max-height: 150px;
    object-fit: cover;
  }

  .banner-1 h1 {
    font-size: 30px;
    text-align: center;
    margin: 0.5em;
  }

  .banner-1 .info {
    text-align: center;
  }

  #image-1 {
    display: none;
  }

  #image-2 {
    display: block;
  }

  .unete .banner-1 .info {
    margin: 1em;
  }

  .tyc .banner-1 {
    padding: 4em;
  }
}

/* Medium devices such as tablets (768px and up) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  #image-1 {
    display: block;
  }

  #image-2 {
    display: none;
  }

  .faq .banner-1 {
    padding: 4em;
  }

  .tyc .banner-1 {
    padding: 8em;
    padding-top: 2em;
    padding-bottom: 4em;
  }
}

/* Large devices such as laptops (1024px and up) */
@media only screen and (min-width: 1024px) {
  .faq .banner-1 {
    padding-top: 2em;
    padding-left: 8em;
    padding-right: 8em;
    padding-bottom: 0em;
  }

  .banner-1 {
    padding-top: 2em;
    padding-left: 8em;
    padding-right: 8em;
    padding-bottom: 0em;
  }

  .tyc .banner-1 {
    padding: 8em;
  }

  #image-1 {
    display: block;
  }

  #image-2 {
    display: none;
  }
}

.zprow-container {
  width: 100% !important;
  margin-inline-start: none !important;
  margin-inline-end: none !important;
}
